@charset "utf-8";

/* CSS Document */

body{ margin:0px; padding:0px;}



h1, h2, h3, h4, h5, h6, h7, p, form, ul{



	margin:0;



	padding:0;



}

img{border:0px;}



.clear {

	clear:both;

	font-size:0;

	margin:0;

	padding:0;

	height:0;

	line-height:0;

}

.edu_holder{ float:left; width:100%; background:url(../img/edudio_bg.png) no-repeat left bottom #DFEAF4; margin-bottom:5px;}

.edu_holder_product{ float:left; width:100%; margin-bottom:5px;}

.edu_left{width:221px; float:left; background-color:#dfeaf4; margin-top:3px; margin-bottom:3px;}

.edus_head{ font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    font-weight: bold;

    padding: 19px 0 20px;

    width: 100%;}

.edus_bg{background-color: #FFFFFF;

    color: #BD0447;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    line-height: 25px;

    padding: 0 0 0 29px;}

.edus_bg a{

    color: #BD0447;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    text-decoration:none;}

.edus_bg a:hover{

    color: #BD0447;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    text-decoration:underline;}

.edus_diamond{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0c3967; font-weight:normal; padding:10px 0px 0px 29px;}

.edus_diamond.active{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#AA0241; font-weight:normal; padding:10px 0px 0px 29px;}

.edus_parts{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}

.edus_parts ul{margin: 0;

    padding: 6px 0 0 25px;}

.edus_parts ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0c3967; font-weight:normal; list-style:none; display:block; line-height:20px; padding-left:15px; background:url(../images/point_ed.png) top left no-repeat; background-position:3px;}

.edus_parts ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0c3967; font-weight:normal; text-decoration:none;}

.edus_parts ul li a.active{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#AA0241; font-weight:normal; text-decoration:underline;}

.edus_parts ul li a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0c3967; font-weight:normal; text-decoration:underline;}

.edu_diobg{ font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    padding-top:302px;

    text-align: center;}

.diamond_eduleft{ font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    padding-top: 570px;

    text-align: center;}



.edus_right{

	/*float: right;*/

    margin-right: 0px;

   width: 769px;

	background-color:#FFF;

	min-height:400px;

}

.learn_edus {

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 21px;

    font-weight: normal;

    padding: 0 0 7px 13px;

    width: 90%;

}

.edus_diotxt {

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    line-height: 26px;

    padding-left: 14px;

    width: 97%;

}

.edus_diobanner{

    float: left;

    margin-left: 14px;

    padding-top: 10px;

    width: 722px;}

.edus_container{ float:left; width:738px; margin-left:14px; padding:12px 0px 0px 0px;}

.edus_contmain {

    float: left;

    margin-bottom: 12px;

    margin-right: 23px;

    width: 345px;

	min-height:136px;

}

.edus_cut{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0e3b69;}

.edus_cut h4{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#0e3b69; font-weight:bold; display:block; background:url(../images/h2LineBg.png) bottom left no-repeat; width:343px; line-height:25px;} 

.edus_cut{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:normal; line-height:18px; padding:5px 10px 0px 0px;}

.edus_readmore{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0e3b69; font-weight:bold; padding-top:6px;}

.edus_readmore a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0e3b69; font-weight:bold; text-decoration:none;}

.edus_readmore a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0e3b69; font-weight:bold; text-decoration:underline;}



/* Shopping Cart */

.shoppingcart_txt {

    color: #0E3B69;

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 19px;

    width: 100%;

}

.shoppingcart_txt h3 {

    color: #0E3B69;

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 21px;

    line-height: 35px;

    margin-left: 14px;

    min-width: 100px;

}

.cart_empty{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0e3b69; font-weight:normal; padding:7px 0px 7px 0px;}

.cart_empty span{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#082848; font-weight:bold;}

.cart_empty span a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#082848; font-weight:bold; text-decoration:underline;}

.cart_empty span a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#082848; font-weight:bold; text-decoration:none;}

.cart_holder{ float:left; width:100%; padding-bottom:18px;}

.cart_browse{color: #265888;

    float: left;

    font-family: "Times New Roman",Times,serif;

    font-size: 17px;

    width: 100%;

	margin-top:20px}

.cartinner_main{ border: 1px dashed #333333;

    float: left;

    margin-right: 6px;

    text-align: center;

    width: 183px;

	min-height:150px}

.cartinner_img{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; padding:11px 0px 11px 0px;}

.cartinner_img a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}

.cart_create{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:center; padding:3px 0px 12px 0px;}

.cart_create a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline; color:#1e3d5c;}

.cart_create a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}

.cart_link{float:left; width:100%;}

.cart_link_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.cart_link_txt ul{ margin:0px; padding:0px;}

.cart_link_txt ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; list-style:none; float:left;  padding:5px 16px 24px 0px;}



/* Shopping Cart Next */

.nextcart_left{float: left;

    font-family: "Times New Roman",Times,serif;

    font-size: 21px;

    line-height: 13px;

    padding-top: 22px;

    width: 341px;}

.cart_checkout{ float:right; text-align:left;}

.continue_shop{float:left;}

.checkout{  float:left; margin-left:10px;}

.cart_newholder{ float:left; width:100%;}

.cart_newtxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:normal; float:left; width:100%; line-height:22px;}

.cart_chekholder{float:left; width:100%; padding:21px 0px 0px 0px;}

.cart_probg{ background-color:#1e3d5c; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:bold; line-height:27px; text-align:center; border-left:1px solid #dadada;   border-top:1px solid #dadada; border-bottom:1px solid #dadada;}

.cart_probg1{ background-color:#1e3d5c; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:bold; line-height:27px; text-align:center; border-left:1px solid #dadada;   border-top:1px solid #dadada; border-bottom:1px solid #dadada; border-right:1px solid #dadada;}

.cart_buy{text-align:center; padding:10px 0px 10px 0px; border-left:1px solid #dadada;    border-bottom:1px solid #dadada;}

.cart_buytxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:normal; text-align:left; line-height:22px; padding-left:10px;}

.cart_wrap{text-align:center;  border-left:1px solid #dadada;    border-bottom:1px solid #dadada; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.cart_wrap1{text-align:center;  border-left:1px solid #dadada;    border-bottom:1px solid #dadada; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; border-right:1px solid #dadada;}

.cart_wrapnew{ background-color:#aecdec; line-height:22px; border-left:1px solid #dadada;    border-bottom:1px solid #dadada; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:right; padding-right:10px;}

.cart_wrapnew1{ background-color:#aecdec; line-height:22px; border-left:1px solid #dadada;    border-bottom:1px solid #dadada; border-right:1px solid #dadada; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; font-weight:bold}

.cart_input{  border: 1px solid #1E3D5C;

    height: 25px;

    width: 60px;}




.prolist_main{
	width: 29.5%!important;
	border:1px solid #ccc;
}
.width100{
	width: 100%;
}
.abcd{
	width: 80%;
}
